Subject: [97attendees] Do Stuff meetup table in the lounge at IETF97

From: Robert Sparks <[email-masked]>
Date: Tue, 8 Nov 2016 10:06:30 -0600

There will be a table in the lounge at IETF97 labelled "Do Stuff meetup" 
(for lack of a better name).

This is a convenient place for people to come together to help each 
other with common tasks getting IETF stuff done.

For instance, Carsten is planning to spend some time there answering 
questions and helping people with writing drafts in markdown and 
converting them to xml2rfc. He'll let this list know when he'll be there.

If you have questions about using any of the existing tooling, please 
ask - if there are enough people to pull together a hallway conversation 
about using or improving those tools, this table will be a place to find 
each other.

If you have a tool you would like to share with people, please let this 
list know when you'll be there to talk about it.

See you all in Seoul!

RjS